Erro ao instalar pacote wicd

1. Erro ao instalar pacote wicd

Vìctor
timeman1

(usa Kali)

Enviado em 16/03/2020 - 16:48h

Olá.
Quando executo o comando "apt-get install wicd"
me retorna o erro : "O pacote "wicd" não tem candidato para instalação."
já tentei de tudo, mas sem sucesso.
o conteúdo da minha sources.list é o seguinte:
deb http://http.kali.org/kali kali-rolling main non-free contrib
deb-src http://http.kali.org/kali kali-rolling main non-free contrib


Já se fazem 3 dias que estou tentando arrumar tal problema.